Poet

Errors

Poet-0.15 has the following 5 errors.

CategoryError
manifest_matches_dist["MANIFEST (118) does not match dist (119):","Missing in MANIFEST: README","Missing in Dist: "]
missing_prereqsList-MoreUtils,Module-Mask,Test-WWW-Mechanize-PSGI
proper_libsshare/generate.skel/lib/MyApp/Log.pm, share/generate.skel/lib/MyApp/Mason.pm, share/generate.skel/lib/MyApp/Conf.pm, share/generate.skel/lib/MyApp/Mason/Compilation.pm, share/generate.skel/lib/MyApp/Mason/Request.pm
use_strict<% $app_name %>::Log, <% $app_name %>::Conf, Poet::Plack::Request, <% $app_name %>::Mason, Poet::Environment, Poet::Plack::Response, <% $app_name %>::Mason::Compilation, <% $app_name %>::Mason::Request
use_warnings<% $app_name %>::Log, <% $app_name %>::Conf, Poet::Plack::Request, <% $app_name %>::Mason, Poet::Environment, Poet::Plack::Response, <% $app_name %>::Mason::Compilation, <% $app_name %>::Mason::Request